Export (0) Print
Expand All

Step 5: Install Access Management Connector prerequisite software

Updated: January 15, 2013

Applies To: Forefront Identity Manager

You must install Microsoft .NET Framework 4 before you can install the BHOLD Access Management Connector module. Also, the Access Management Connector depends on functionality added to FIM Synchronization Service by FIM 2010 R2 Service Pack 1, so you must install that version of the FIM Synchronization Service before continuing with the BHOLD Access Management Connector test lab.

Install Microsoft .NET Framework 4

.NET Framework 4 or 4.5 is required by the BHOLD Access Management Connector installation wizard. For more information about .NET Framework 4 and installation instructions, see the Microsoft .NET home page).

Install Service Pack 1 for FIM 2010 R2 Synchronization Service

Before you can use the BHOLD Access Management Connector, you must upgrade the FIM Synchronization Service to SP1.

To upgrade FIM 2010 R2 Synchronization Service

  1. Navigate to the folder that contains the SP1 upgrade files for FIM 2010 R2 SP1 and double-click Synchronization Service.msi

  2. On the welcome page, click Update.

  3. On the End User License Agreement page, read the license agreement, select I accept the terms in the license agreement, and then click Next.

  4. On the Configure Forefront Identity Manager Synchronization Service page, in Password, type the password of the corp\FIMNSynchService account, and then click Next.

  5. On the Configure Forefront Identity Manager Synchronization Service security groups page, click Next.

  6. On the Configure setup security changes page, click Next.

  7. On the Ready to Upgrade the Program page, click Upgrade.

Next step

To continue building the BHOLD Access Management Connector test lab, see Step 6: Install BHOLD Access Management Connector.

Was this page helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2014 Microsoft